@charset "UTF-8";
section h2 {
  text-align: center;
}

[data-anchor-id=speed] .uv-card-info-balloon {
  background-color: #fafaaf;
}
[data-anchor-id=speed] .uv-card-info-balloon::before {
  background-color: #fafaaf;
}

[data-anchor-id=service] .uv-card-info-balloon {
  background-color: #fff2f6;
}
[data-anchor-id=service] .uv-card-info-balloon::before {
  background-color: #fff2f6;
}

.uv-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 40px;
  gap: 0 20px;
}
.uv-title img {
  width: 36px;
}
.uv-theme-title {
  position: relative;
  text-align: center;
  color: #00a23f;
  font-weight: bold;
  font-family: "UD Shin Maru Go Bold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-size: 2.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0 20px;
  margin-bottom: 20px;
}
.uv-theme-title::before, .uv-theme-title::after {
  content: "";
  display: block;
  width: 23px;
  aspect-ratio: 22/27;
  background-repeat: no-repeat;
  background-size: contain;
}
.uv-theme-title::before {
  background-image: url(/asset/img/reason/uservoice/title_line_l.svg);
}
.uv-theme-title::after {
  background-image: url(/asset/img/reason/uservoice/title_line_r.svg);
}
.uv-theme-anchor {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 25px;
}
.uv-theme-anchor > li {
  width: 100%;
}
.uv-theme-anchor-link {
  display: block;
  position: relative;
  color: #212121;
}
.uv-theme-anchor-link > p {
  font-size: 2rem;
  line-height: 1.3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 2lh;
  font-weight: bold;
  font-family: "UD Shin Maru Go Bold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  text-align: center;
  position: absolute;
  top: 55px;
  left: 0;
}
.uv-card {
  background-color: #fff;
  padding: 30px 0 0;
  border-radius: 10px;
  border: 1px solid #e0e0e0;
  position: relative;
  line-height: 1.6;
  margin-top: 40px;
}
.uv-card.on .uv-card-btn::after {
  rotate: 180deg;
}
.uv-card-info {
  position: relative;
  width: 580px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0 35px;
}
.uv-card-info-icon {
  position: relative;
  width: 82px;
  aspect-ratio: 1;
}
.uv-card-info-icon img {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
}
.uv-card-info-balloon {
  border-radius: 10px;
  background-color: #ecf4cf;
  width: 100%;
  height: 70px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 15px;
}
.uv-card-info-balloon::before {
  content: "";
  display: block;
  aspect-ratio: 1;
  width: 30px;
  background-color: #ecf4cf;
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  left: -8px;
  rotate: 45deg;
  border-radius: 5px;
}
.uv-card-info-balloon > p {
  font-weight: bold;
  position: relative;
}
.uv-card-plan {
  width: 490px;
  margin: 40px auto 0;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 2px solid #00a23f;
  border-radius: 100px;
  overflow: hidden;
  font-size: 1.8rem;
  font-weight: bold;
  font-family: "UD Shin Maru Go Bold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
.uv-card-plan-title {
  width: 180px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #00a23f;
}
.uv-card-plan-name {
  background-color: #00a23f;
  width: 100%;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #fff;
}
.uv-card-value {
  margin-top: 20px;
  position: relative;
}
.uv-card-value-title {
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
  font-family: "UD Shin Maru Go Bold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
.uv-card-value-star {
  margin-top: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 0 10px;
  line-height: 0;
}
.uv-card-detail {
  position: relative;
  width: 580px;
  margin: 0 auto;
  padding-top: 30px;
}
.uv-card-detail-status {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 30px;
}
.uv-card-detail-status-value {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0 3px;
}
.uv-card-detail-status-value-title {
  width: 145px;
  height: 25px;
  font-family: "UD Shin Maru Go Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-size: 1.4rem;
  border: 1px solid #e0e0e0;
  border-radius: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.uv-card-detail-status-value-star {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 3px;
  line-height: 0;
}
.uv-card-detail-text {
  margin-top: 40px;
  position: relative;
  background-color: #fafafa;
  padding: 15px 20px;
  border-radius: 20px;
  line-height: 1.8;
}
.uv-card-detail-btn {
  margin-top: 30px;
}
.uv-card-btn {
  width: 290px;
  height: 40px;
  margin: 40px auto 0;
  border-radius: 20px 20px 0 0;
  cursor: pointer;
  border: 1px solid #e0e0e0;
  border-bottom: none;
  background-color: #f1f1f1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: bold;
  font-family: "UD Shin Maru Go Bold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  position: relative;
}
.uv-card-btn::after {
  content: "";
  display: block;
  aspect-ratio: 33/19;
  width: 16px;
  background-image: url(/asset/img/reason/uservoice/arrow_accordion.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  right: 55px;
  translate: 0 -50%;
}
.uv-point {
  margin-top: 80px;
  position: relative;
  border: 1px solid #00a23f;
  background-color: #fff;
  border-radius: 20px;
  padding: 50px 35px 35px;
}
.uv-point-title {
  width: 505px;
  position: absolute;
  top: -22px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.uv-point-title > p {
  line-height: 1.3;
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
  color: #00a23f;
  font-family: "UD Shin Maru Go Bold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 44px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.uv-point-text {
  position: relative;
  font-weight: bold;
  line-height: 1.8;
}
.uv-point-text > span {
  color: #00a23f;
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  -webkit-text-decoration-color: #fafaaf;
  text-decoration-color: #fafaaf;
  text-decoration-thickness: 10px;
  text-underline-offset: -4px;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}
.uv-merit-title {
  color: #00a23f;
}
.uv-merit-title > p {
  position: relative;
  text-align: center;
  font-weight: bold;
  font-family: "UD Shin Maru Go Bold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-size: 2.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0 20px;
  margin-bottom: 15px;
}
.uv-merit-title > p::before, .uv-merit-title > p::after {
  content: "";
  display: block;
  width: 23px;
  aspect-ratio: 22/27;
  background-repeat: no-repeat;
  background-size: contain;
}
.uv-merit-title > p::before {
  background-image: url(/asset/img/reason/uservoice/title_line_l.svg);
}
.uv-merit-title > p::after {
  background-image: url(/asset/img/reason/uservoice/title_line_r.svg);
}
.uv-merit-detail {
  margin-top: 60px;
  border: 2px solid #00a23f;
  border-radius: 20px;
  padding: 55px 15px;
  position: relative;
}
.uv-merit-detail.demerit {
  border-color: #616161;
}
.uv-merit-detail.demerit .uv-merit-detail-title {
  background-color: #616161;
}
.uv-merit-detail.demerit .uv-merit-detail-title::before {
  background-color: #616161;
}
.uv-merit-detail.demerit .uv-merit-detail-list-title {
  color: #212121;
}
.uv-merit-detail-title {
  width: 240px;
  height: 44px;
  border-radius: 100px;
  font-size: 2rem;
  font-weight: bold;
  font-family: "UD Shin Maru Go Bold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  top: -22px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-color: #00a23f;
}
.uv-merit-detail-title::before {
  content: "";
  display: block;
  aspect-ratio: 1;
  width: 30px;
  bottom: -5px;
  left: 0;
  right: 0;
  margin: 0 auto;
  position: absolute;
  background-color: #00a23f;
  border-radius: 5px;
  rotate: 45deg;
}
.uv-merit-detail-title > p {
  position: relative;
}
.uv-merit-detail-list > li:nth-of-type(n+2) {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 2px dashed #00a23f;
}
.uv-merit-detail-list-title {
  font-weight: bold;
  font-size: 2rem;
  font-family: "UD Shin Maru Go Bold", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  color: #00a23f;
  line-height: 1.3;
  text-indent: -1em;
  padding-left: 1em;
}
.uv-merit-detail-list-text {
  margin-top: 20px;
  padding: 0 10px;
  line-height: 1.6;
}
.uv-faq .faq-card:nth-of-type(n+2) {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .uv-title {
    gap: 0 10px;
    margin-bottom: 30px;
  }
  .uv-title img {
    width: 20px;
  }
  .uv-theme-title {
    gap: 0 15px;
    font-size: 1.4rem;
  }
  .uv-theme-title::before, .uv-theme-title::after {
    width: 13px;
  }
  .uv-theme-anchor {
    gap: 0 8px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .uv-theme-anchor > li {
    width: 90px;
  }
  .uv-theme-anchor-link > p {
    font-size: 1.2rem;
    top: 30px;
  }
  .uv-card {
    padding: 25px 0 0;
    margin-top: 20px;
  }
  .uv-card-info {
    width: 260px;
    gap: 0 16px;
  }
  .uv-card-info-icon {
    width: 54px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
  .uv-card-info-balloon {
    height: auto;
    padding: 5px 8px;
    letter-spacing: -0.05em;
  }
  .uv-card-info-balloon::before {
    left: -5px;
  }
  .uv-card-plan {
    border-width: 1px;
    margin-top: 20px;
    width: 245px;
    font-size: 1.2rem;
  }
  .uv-card-plan-title {
    width: 80px;
    height: 30px;
  }
  .uv-card-plan-name {
    height: 30px;
  }
  .uv-card-value {
    margin-top: 15px;
  }
  .uv-card-value-title {
    font-size: 1.3rem;
  }
  .uv-card-value-star {
    gap: 0 5px;
  }
  .uv-card-value-star > li {
    width: 30px;
  }
  .uv-card-detail {
    width: 100%;
    padding: 20px 15px 0;
  }
  .uv-card-detail-status {
    grid-template-columns: 1fr;
    gap: 10px 0;
  }
  .uv-card-detail-status-value {
    gap: 0 10px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .uv-card-detail-status-value-title {
    width: 115px;
    height: 20px;
    font-size: 1.1rem;
  }
  .uv-card-detail-status-value-star > li {
    width: 18px;
  }
  .uv-card-detail-text {
    margin: 20px auto 0;
    padding: 10px 15px;
    border-radius: 10px;
  }
  .uv-card-detail-btn {
    margin-top: 20px;
  }
  .uv-card-detail-btn .btn {
    width: 255px;
  }
  .uv-card-btn {
    width: 250px;
    margin-top: 30px;
  }
  .uv-card-btn::after {
    right: 20px;
    width: 12px;
  }
  .uv-point {
    padding: 45px 15px 25px;
    margin-top: 55px;
    border-radius: 10px;
  }
  .uv-point-title {
    top: -25px;
    width: 255px;
  }
  .uv-point-title > p {
    height: 50px;
    font-size: 1.5rem;
  }
  .uv-point-text > span {
    text-decoration-thickness: 6px;
    text-underline-offset: -3px;
  }
  .uv-merit-title > p {
    margin-bottom: 10px;
    gap: 0 15px;
    font-size: 1.4rem;
  }
  .uv-merit-title > p::before, .uv-merit-title > p::after {
    width: 13px;
  }
  .uv-merit-detail {
    margin-top: 50px;
    border-width: 1px;
    padding: 40px 15px 30px;
  }
  .uv-merit-detail-title {
    font-size: 1.7rem;
    width: 120px;
    height: 36px;
    top: -18px;
  }
  .uv-merit-detail-title::before {
    bottom: -3px;
  }
  .uv-merit-detail-list > li:nth-of-type(n+2) {
    padding-top: 20px;
    margin-top: 20px;
    border-width: 1px;
  }
  .uv-merit-detail-list-title {
    font-size: 1.7rem;
  }
  .uv-merit-detail-list-text {
    margin-top: 15px;
  }
  .uv-faq .faq-card:nth-of-type(n+2) {
    margin-top: 10px;
  }
}